[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

foomatic-filters 3.0.2-20080211-3.1: Please update debconf PO translation for the package foomatic-filters



Hi,

A l10n NMU will happen on foomatic-filters pretty soon.

A round of translation updates is being launched to give all translators
a chance to get their translations in for that package.

Please send the updated file as a wishlist bug against the package.


The deadline for receiving the updated translation is
Thursday, May 29, 2008.

Thanks,

# translation of foomatic-filters_3.0.2-20060712-3_template to debian-l10n-dutch
#
#    Translators, if you are not familiar with the PO format, gettext
#    documentation is worth reading, especially sections dedicated to
#    this format, e.g. by running:
#         info -n '(gettext)PO Files'
#         info -n '(gettext)Header Entry'
#
#    Some information specific to po-debconf are available at
#            /usr/share/doc/po-debconf/README-trans
#         or http://www.debian.org/intl/l10n/po-debconf/README-trans
#
#    Developers do not need to manually edit POT or PO files.
#
# Luk Claes <luk.claes@ugent.be>, 2004.
# Kurt De Bree <kdebree@telenet.be>, 2006.
#
# This is an unofficial translation
#
msgid ""
msgstr ""
"Project-Id-Version: foomatic-filters_3.0.2-20061031-1_nl\n"
"Report-Msgid-Bugs-To: foomatic-filters@packages.debian.org\n"
"POT-Creation-Date: 2008-02-28 13:25-0600\n"
"PO-Revision-Date: 2006-12-28 23:23+0200\n"
"Last-Translator: Kurt De Bree <kdebree@telenet.be>\n"
"Language-Team: debian-l10n-dutch <debian-l10n-dutch@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.2\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#. Type: boolean
#. Description
#: ../foomatic-filters.templates:2001
#, fuzzy
#| msgid "Enable logging debug output into a logfile (INSECURE)?"
msgid "Enable logging debug output into a log file (INSECURE)?"
msgstr "Wilt u de debuguitvoer bijhouden in een logbestand (ONVEILIG)?"

#. Type: boolean
#. Description
#: ../foomatic-filters.templates:2001
#, fuzzy
#| msgid "The logfile will be named /tmp/foomatic-rip.log."
msgid ""
"If you choose this option, the log file will be named /tmp/foomatic-rip.log."
msgstr "Het logbestand zal /tmp/foomatic-rip.log worden genoemd."

#. Type: boolean
#. Description
#: ../foomatic-filters.templates:2001
#, fuzzy
#| msgid ""
#| "WARNING: This logfile is a security hole; do not use in production. "
#| "However, if you are having trouble printing, you should enable this "
#| "option and include this logfile in any bug reports."
msgid ""
"This option is a potential security issue and should not be used in "
"production. However, if you are having trouble printing, you should enable "
"it and include the log file in bug reports."
msgstr ""
"WAARSCHUWING: Dit logbestand is een veiligheidslek; gebruik het niet in een "
"productie-omgeving. Hoewel, als u printproblemen hebt, moet u deze optie "
"aanschakelen en dit logbestand invoegen in het bugrapport."

#. Type: select
#. Choices
#: ../foomatic-filters.templates:3001
msgid "Automagic"
msgstr "Automagisch"

#. Type: select
#. Choices
#: ../foomatic-filters.templates:3001
msgid "Custom"
msgstr "Aangepast"

#. Type: select
#. Description
#: ../foomatic-filters.templates:3002
msgid "Command for converting text files to PostScript:"
msgstr "Commando om tekstbestanden te converteren naar PostScript:"

#. Type: select
#. Description
#: ../foomatic-filters.templates:3002
#, fuzzy
#| msgid ""
#| "If you select ``Automagic'', Foomatic will search for one of a2ps, mpage, "
#| "and enscript (in that order) each time the filter script is executed."
msgid ""
"If you select 'Automagic', Foomatic will search for one of a2ps, mpage, and "
"enscript (in that order) each time the filter script is executed."
msgstr ""
"Als u ``Automagisch'' selecteert, dan zal Foomatic zoeken naar één van a2ps, "
"mpage of enscript (in die volgorde) elke keer dat het filterscript wordt "
"uigevoerd."

#. Type: select
#. Description
#: ../foomatic-filters.templates:3002
msgid ""
"Please make sure that the selected command is actually available; otherwise "
"print jobs may get lost."
msgstr ""
"Zorg ervoor dat het geselecteerde commando beschikbaar is; anders kunnen er "
"printjobs verloren gaan."

#. Type: select
#. Description
#: ../foomatic-filters.templates:3002
msgid ""
"This setting is ignored when foomatic-filters is used with CUPS; instead, "
"the texttops program included in the cupsys package is always used to "
"convert jobs submitted as plain text to PostScript for printing to raster "
"devices."
msgstr ""
"Deze instelling wordt genegeerd wanneer 'foomatic-filters' wordt gebruikt "
"met CUPS; dan wordt altijd het programma texttops uit het pakket cupsys "
"gebruikt om jobs, die doorgegeven zijn als platte tekst, te converteren naar "
"PostScript om naar raster-apparaten te printen."

#. Type: string
#. Description
#: ../foomatic-filters.templates:4001
msgid "Command to convert standard input to PostScript:"
msgstr "Commando om standaardinvoer te converteren naar PostScript:"

#. Type: string
#. Description
#: ../foomatic-filters.templates:4001
#, fuzzy
#| msgid ""
#| "This should be the full command line of a command that converts text from "
#| "standard input to PostScript on standard output."
msgid ""
"Please enter the full command line of a command that converts text from "
"standard input to PostScript on standard output."
msgstr ""
"Dit moet de volledige commandolijn zijn van een commando dat tekst van "
"standaardinvoer converteert naar PostScript op standaarduitvoer."

#. Type: string
#. Description
#: ../foomatic-filters.templates:4001
msgid ""
"Please note that entering an invalid command line here may result in lost "
"print jobs."
msgstr ""
"Merk op dat het ingeven van een ongeldige commandolijn kan resulteren in "
"verloren printjobs."

#. Type: boolean
#. Description
#: ../foomatic-filters.templates:5001
msgid "Enable PostScript accounting for CUPS?"
msgstr "PostScript-boekhouding activeren voor CUPS?"

#. Type: boolean
#. Description
#: ../foomatic-filters.templates:5001
#, fuzzy
#| msgid ""
#| "Insert PostScript code for accounting into each print job.  This "
#| "currently only works with CUPS."
msgid ""
"You should choose this option if you want to insert PostScript code for "
"accounting into each print job. This is currently only useful with CUPS."
msgstr ""
"PostScript-code invoegen voor boekhouding in elke printjob. Dit werkt "
"momenteel enkel met CUPS."

#. Type: boolean
#. Description
#: ../foomatic-filters.templates:5001
#, fuzzy
#| msgid ""
#| "Note: When used with generic PostScript printers (and under certain "
#| "conditions with other printers also) this causes an extra page to be "
#| "printed after each job, so this is off by default."
msgid ""
"When used with generic PostScript printers (and under certain conditions "
"with other printers) this causes an extra page to be printed after each job."
msgstr ""
"Let op: wanneer dit wordt gebruikt met algemene PostScript-printers (en "
"onder bepaalde omstandigheden ook met andere printers), veroorzaakt dit een "
"extra te printen pagina na elke job, dus standaard staat dit uit."

#. Type: select
#. Description
#: ../foomatic-filters.templates:6001
msgid "Printer spooler backend for Foomatic:"
msgstr "Printspooler backend voor Foomatic"

#. Type: select
#. Description
#: ../foomatic-filters.templates:6001
#, fuzzy
#| msgid ""
#| "Foomatic normally requires a printer spooler (like CUPS or LPRng) to "
#| "handle communication with the printer and manage print jobs.  If you "
#| "don't have a spooler installed, you can use the \"direct\" backend, but "
#| "this is only recommended for single-user systems."
msgid ""
"Foomatic normally requires a printer spooler (like CUPS or LPRng) to handle "
"communication with the printer and manage print jobs. If no spooler is "
"installed, you can use the 'direct' backend, but this is only recommended "
"for single-user systems."
msgstr ""
"Foomatic vereist normaal een printspooler (zoals CUPS of LPRng) om met de "
"printer te communiceren en om printjobs te beheren. Als u geen printspooler "
"heeft geïnstalleerd, dan kunt u de \"direct\"-backend gebruiken, maar dat is "
"enkel aangeraden voor één-gebruiker-systemen."

#. Type: select
#. Description
#: ../foomatic-filters.templates:6001
#, fuzzy
#| msgid ""
#| "The installation process may have already detected the correct spooler; "
#| "however, if this is the first time you are installing Debian, or you "
#| "somehow have more than one spooler installed on your system, the detected "
#| "spooler may be incorrect."
msgid ""
"The installation process may have already detected the correct spooler; "
"however, if this is the initial installation of this system, or if more than "
"one spooler is installed, the detected spooler may be incorrect."
msgstr ""
"Het installatieproces heeft misschien reeds de correcte spooler "
"gedetecteerd; echter, als dit de eerste keer is dat u Debian installeert, of "
"u hebt meer dan één spooler geïnstalleerd op uw systeem, dan is de "
"gedetecteerde spooler misschien niet correct."

#~ msgid "Ghostscript interpreter to be used by Foomatic:"
#~ msgstr "Ghostscript-vertolker te gebruiken door Foomatic:"

#, fuzzy
#~| msgid ""
#~| "For non-PostScript printers, print jobs are usually translated from "
#~| "PostScript to your printer's command language using the free Ghostscript "
#~| "interpreter."
#~ msgid ""
#~ "For non-PostScript printers, print jobs are usually translated from "
#~ "PostScript to the printer's command language using the free Ghostscript "
#~ "interpreter."
#~ msgstr ""
#~ "Voor niet-PostScript-printers worden printjobs gewoonlijk vertaald van "
#~ "PostScript naar de commandotaal van uw printer gebruikmakend van de vrije "
#~ "Ghostscript-vertolker."

#, fuzzy
#~ msgid ""
#~ "There are a number of different versions of the Ghostscript interpreter "
#~ "available. Normally, Foomatic will use the default version (configured by "
#~ "the 'gs' alternative, which can be changed with 'update-alternatives --"
#~ "config gs').  However, you may want to use a different Ghostscript for "
#~ "screen display than for printing; 'gs-esp' is usually a good choice for "
#~ "printing."
#~ msgstr ""
#~ "Er zijn een aantal verschillende versies van de Ghostscript-vertolker "
#~ "aanwezig op Debian-systemen. Normaal zal Foomatic de standaardversie "
#~ "gebruiken (geconfigureerd door het `gs'-alternatief, dat kan worden "
#~ "gewijzigd door 'update-alternatives --config gs'). Hoewel het kan dat u "
#~ "een andere Ghostscript voor schermweergave wilt gebruiken dan voor het "
#~ "printen, is 'gs-esp' normaal een goede keuze voor printen.(U moet de "
#~ "'Aangepast'-optie gebruiken als u een lokaal geïnstalleerde Ghostscript-"
#~ "vertolker heeft.)"

#~ msgid "Custom Ghostscript interpreter path:"
#~ msgstr "Pad van de andere Ghostscript-vertolker:"

#~ msgid "If in doubt, you should simply accept the default option (gs)."
#~ msgstr ""
#~ "In geval van twijfel, dient u gewoon de standaardoptie (gs) te aanvaarden."

#~ msgid ""
#~ "You should enter the full path to your preferred Ghostscript interpreter; "
#~ "e.g. `/opt/artifex.com-ghostscript/bin/gs'."
#~ msgstr ""
#~ "U moet het volledige pad naar uw geprefereerde Ghostscript-vertolker "
#~ "ingeven; v.b. `/opt/artifex.com-ghostscript/bin/gs'."

Reply to: